View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
I have currently installed foxweb 1.29c with VFP 6.0 running on IIS 4.0 and it is working fine.

We have tested with a few common browsers to access the site and
in executing foxweb, I.E 5.0 was flawless but Netscape 4.5, Netscape 6  and Opera 5.1 failed to execute foxweb and kept on prompting
user to save file. I have checked on the foxweb site on the FAQ and a similar
problem was mentioned and I have checked through what was stated.
The problem still occurs. Do I need to do something on the browser or anything else that I should look out for on the server. For your info, the site was developed with Frontpage 98. Your help on this matter is most appreciated.

Thanks